@charset "utf-8";
/* about Document */

/*下層ページ共通*/
/*.main_view {
  height: inherit;
}

*/.main_img {
  background-image: url("../images/people/people_main.jpg");
}
.container_box{
  background-color: #F0F0F0;
  margin-right: 80px;

}
.container {
  font-size: 4.2rem;
	line-height: 1.25;
  width: 89%;
  text-align: right;
  margin: 0 auto;
  padding: 48px 0 146px 0;
}
.normal-text{
	color: #D83B42;
}
.outline-text {
	color: #F0F0F0;
	text-shadow: -1px 0 #D83B42, 0 1px #D83B42, 1px 0 #D83B42, 0 -1px #D83B42,
		-1px -1px #D83B42, 1px -1px #D83B42, -1px 1px #D83B42, 1px 1px #D83B42;
}

/*people_sec01*/
.people_sec01{
  margin-right: 81px;
  padding-left: 81px;
  background-color: #F0F0F0;
}
.left{
  margin: auto;
  background-color: #26499D;
  width: 89%;
  height: 363px;
  position: relative;
}
.voice_pic{
  position: absolute;
  background-image: url("../images/people/people01.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  top: -133px;
  left: 70px;
  height: 433px;
  width: 100%;
  max-width: 289px;
  color:#26499D;
}
.voice_pic p:nth-of-type(1){
  position: absolute;
  top:330px;
  left: 13px;
  background-color: #fff;
  text-align: center;
  padding: 7px;
  font-size: 1.7rem;
  line-height: 1;
}
.voice_pic p:nth-of-type(2){
  position: absolute;
  top:374px;
  left: 13px;
  background-color: #fff;
  text-align: center;
  padding: 10px;
  font-size: 2.2rem;
  line-height: 1;
}
.voice_pic p:nth-of-type(3){
  position: absolute;
  writing-mode: vertical-rl;
  top:10px;
  right: 3px;
  font-size: 1rem;
  letter-spacing: 0.15em;
}
.voice_txt{
  position: absolute;
  background-color: #fff;
  max-width: 603px;
  width: 100%;
  display: block;
  padding: 64px 0 64px 65px;
  top:11%;
  left:37%;
}

.voice_txt dl{
  font-size: 1.6rem;
}
.voice_txt dt{
  font-size: 2.8rem;
  margin-bottom: 30px;
}

.background01{
  background-color: #F0F0F0;
  height: 553px;
  margin-right: 81px;
}

/*people_sec02*/
.people_sec02{
  padding:220px 0 0 81px;
}
.right{
  margin: auto;
  background-color: #DEDEDE;
  width: 89%;
  height: 363px;
  position: relative;
}
.right .voice_pic{
  background-image: url("../images/people/people02.jpg");
  left: 65%;
}
.right .voice_txt{
  left:5%;
}

/*people_sec03*/
.people_sec03{
  margin-right: 81px;
  padding:220px 0 0 81px;
}
.people_sec03 .voice_pic{
  background-image: url("../images/people/people03.jpg");
}


/*people_sec04*/


.people_sec04{
  margin-right: 81px;
  padding:220px 0 0 81px;
  background: linear-gradient(180deg, #fff 0%, #fff 95%, #F0F0F0 95%, #F0F0F0 100%);
}
.people_sec04 .voice_pic{
  background-image: url("../images/people/people04.jpg");
}



/*people_sec05*/
.people_sec05{
  background-color: #F0F0F0;
  margin-right: 81px;
  padding:220px 0 162px 81px;
}
.people_sec05 .voice_pic{
  background-image: url("../images/people/people05.jpg");
}

.people_sec05 .voice_pic p:nth-of-type(3){
  color: #fff;
}











/**********************************************************/
/* SP用 */
/**********************************************************/

@media screen and (max-width:768px){
  .container{
    font-size: 3.2rem;
    padding: 48px 0 76px 0;
  }

  .container_box {
    margin-right: 0px;
  }

  .people_sec01{
    margin-right: 0px;
    padding-left: 0px;
  }

  .background01{
    margin-right: 0px;
    height: 743px;
  }

  .left,.right{
    width: 100%;
    height: 780px;
  }


  .voice_pic{
    top: -15px;
    left: 0%;
    transform: translateX(-50%);
  }

  .voice_txt{
    top: 450px;
    left: 50%;
    transform: translateX(-50%);
    width: 95%;
    padding: 40px 25px 40px 25px;
    box-shadow: 0px 3px 6px rgba(0 0 0 / 16%);
  }

  .voice_txt dt{
    font-size: 2rem;
  }

  .voice_txt dd{
    font-size: 1.4rem;
  }

  .right .voice_txt{
    left: 50%;
  }
  .right .voice_pic{
    left: 0%;
  }

  .people_sec02 {
    padding: 220px 0 0 0 ;
  }

  .people_sec03,.people_sec04,.people_sec05 {
    margin-right: 0px;
    padding: 220px 0 0 0px;
  }

  .people_sec03{
    padding-top: 450px;
  }
}